Bug 1073841 - presage: split off doc package
presage: split off doc package
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Marguerite Su
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-21 10:33 UTC by Ludwig Nussel
Modified: 2018-10-01 05:45 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ludwig Nussel 2017-12-21 10:33:16 UTC
Factory suffers from a build cycle that could be resolved by building the documentation in a 2nd spec file to avoid a dependency on graphviz in the main package

https://build.opensuse.org/project/repository_state/openSUSE:Factory/standard
https://build.opensuse.org/project/repository_state/openSUSE:Leap:15.0/standard
Comment 1 Marguerite Su 2017-12-22 04:37:11 UTC
if so we can drop documentations for presage

It’s fcitx’s dependency only, no one use it directly
Comment 2 Marguerite Su 2018-10-01 05:45:06 UTC
Jan Engelhardt found the real cause and fixed it. Closed.